@CHARSET "ISO-8859-1";
.dd-menu-icon, .dd-menu-description {
	display: inline-block;
}
.dd-menu-icon img {
	max-height: 24px;
	max-width: 24px;
}

.v5-tblheader, .v5-tblHeader{
	background-color: #E4EBF8 !important;
	font-size: 12px;
	font-weight: 600!important;
	text-align: center;
	border-right: rgba(191, 209, 222, 0.15) 1px solid;
	height: 24px;
	padding-top: 6px;
}

.v5-tblheader-grey {
	background-color: #E5E5E5 !important;
	font-size: 12px;
	font-weight: normal !important;
	text-align: center;
	border-right: rgba(191, 209, 222, 0.15) 1px solid;
	height: 20px;
	padding-top: 6px;
}

.v5-pull-left {
	float: left !important;
}
.v5-align-left {
	text-align: left !important;
}
.v5-align-right {
	text-align: right !important;
}
.v5-align-center {
	text-align: center !important;
}
.v5-tblheaderbg {
	background-color: #E4EBF8 !important;
}
.v5-tblfooter td {
	color: #FFFFFF !important;
}
.v5-tblLines {
	background-color: #E4EBF8;
}
.v5-stdcontainer-text {
	HEIGHT: 32px;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    VERTICAL-ALIGN: middle;
    FONT-FAMILY: 'Open Sans', sans-serif;
    padding-top: 3px;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: transparent;	
}
.v5-tblrow-o {
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #252D32;
    VERTICAL-ALIGN: middle;
    FONT-FAMILY: 'Open Sans', sans-serif;    
    HEIGHT: 24px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none; 
    display: table-row;
}
.v5-tblrow {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    FONT-FAMILY: 'Open Sans', sans-serif;
    padding-left: 4px;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none;
}
.v5-tblExpandbg{
	background-color: #d3d3d3;	
}

.v5-tblrow td {
    padding-left: inherit;
    font-size:11px;
}
.v5-button-t {
	FONT-SIZE: 11px;
    BORDER-LEFT-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    BORDER-BOTTOM-STYLE: none;
    FONT-WEIGHT: bold;
    FONT-FAMILY: 'Open Sans';
    VERTICAL-ALIGN: absmiddle;
    ALIGN: center;
    cursor: pointer;
    COLOR: #222222;
    TEXT-DECORATION: none;
    BACKGROUND-COLOR: transparent;
	border-radius: 3px;
}
.v5-tblrow-first {
	width: 30%;
	font-size: 12px;
}
.v5-tblrow-last {
	width: 30%;
	font-size: 12px;
}
.v5-ipfield {
	width: inherit;
}
.v5-ipfield-option {
	font-size: 12px;
	font-weight: bold;
	background-color: #dde7f3;
}
.v5-light_gray{
	font-size: 11px;
	height: 24px;
	background-color: #E4EBF8;
}
.v5-forecast-options{
	text-align: center;
}
.v5-rfxtableheader {
	height: 24px;
	background-color: inherit;
}
.v5-rfxtblrow-sp{
	font-weight: bold;
}
.v5-navbarfooter{
	height: 0px;
}
.v5-tblheadertop{
	text-align: center;
	background-color: #E4EBF8;
	font-weight: bold;
	
}
.v5-tblexpandbg{
	height: 24px;
	background-color: #E4EBF8;
}
.v5-asterisk-red {
	color: red;
	font-size: 8px !important;
}
.v5-tblheader-normal{
	border-bottom: 0px;
    background-color: #F5F5F5 !important;
    padding: 0px;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
    height: 24px;
}
.v5-tblrow-sp{
	background-color: #ffffff;
}
.v5-scheduledShiftContainerBody-v5-gridHeader, .v5-openShiftContainerBody-v5-gridHeader{
	background-color: #E4EBF8 !important;
	border: 1px solid #d3d3d3 !important;
	height: 24px !important;
}

.v5-scheduledShiftContainerBody-v5-gridHeader table , .v5-openShiftContainerBody-v5-gridHeader table{
	height: 24px !important;
}
.v5-scheduledShiftContainerBody{
	background-color: #E4EBF8 !important;
}
.v5-employeeNameLabel{
	
}
.v5-aggregateRow{
	background-color: #1f5ba5 !important;	
}
.v5-aggregateRow-store{
	background-color: #1f5ba5 !important;
	color: #FFFFFF;
}
.v5-contentRow{
	border: 0px !important;
}
.v5-aggregateRow table tr {
	border:0px !important;
}
#scheduleViewNavigationUIElement .ui-button-text {
	padding-top: 0.2em;
}
.v5-openShiftContainerBody {
	padding: 0px !important;
}
.v5-railRoadContainer {
	padding: 0px !important;
}
.v5-openShiftContainerHeader table, .v5-scheduledShiftContainerHeader table {
	height: inherit;
	top: 0px !important;
}
.v5-calendarComponent-first, .v5-calendarComponent-last {
	padding-top: 4px;
}
.v5-calendarComponent-middle {
	padding-top: 2px;
}
.v5-scheduleSummaryContainerHeader {
	height: 27px !important;
}
.v5-scheduleSummaryContainerHeader table {
	height: inherit;
	top:0px !important;
}
.v5-scheduleOverShortComponent {
    padding-top: 6px;
}
.v5-renderScheduleComponent {
	padding-top: 5px;
	font-size: 12px;
}
.v5-scheduleSummaryContainerBody-v5-gridHeader {
	background-color: #E4EBF8 !important;
	height: 24px !important;
	border: 1px solid #d3d3d3 !important;
}
.v5-scheduleSummaryContainerBody-v5-gridHeader table {
	height: inherit !important;
}
.v5-intervalCell {
	background-color: #E4EBF8 !important;
	height: 23px;
}
.v5-shiftIntervalsHighlighter, .v5-shiftIntervalLabelsContainer {
	top:0px !important;
}
.jqplot-highlighter-tooltip {
	z-index: 20000;
	background-color: #E4EBF8 !important;
	width: 18%;
	font-size: 1em !important;
}
.v5-shiftContainerBody {
	border-radius: 3px !important;
	height: 18px !important;
	margin-top: 2px !important;
}
.v5-storeNameContainer, .v5-totalsContainer {
	font-size: 11px !important;
}
.v5-employeeCurrentRecordTotalsContainer, .v5-employeeNameContainer, .v5-employeeWeekTotalsContainer, .v5-employeeQuickAccessContainer {
	font-size: 10px !important;
}
.v5-tblouter,.v5-rfxtbllines1 {
	width: 100% !important;
	font-size: 12px !important;
}
.v5-stdcontainerbg td {	
	font-size: 12px !important;
}
 .v5-tblHeaderlines {
 	border-bottom: rgba(191, 209, 222, 0.15) 1px solid;
 }
 .v5-stdText {
 	padding-top: 0px;
 }
 .v5-daydropmenudiv {
 	top:105px !important; 
 	-webkit-box-shadow: 0 0px 8px #cbd3e4;
     -moz-box-shadow: 0 0px 8px #cbd3e4;
          box-shadow: 0 0px 8px #cbd3e4;
 	line-height: 21px !important;
 	font-family: 'Open sans' !important;
 	border: none !important;
 }
 .v5-daydropmenudiv a {
 	color: #1f5ba5 !important;
 }
 .v5-viewdropmenudiv {
 	top:105px; 
 	-webkit-box-shadow: 0 0px 8px #cbd3e4;
     -moz-box-shadow: 0 0px 8px #cbd3e4;
          box-shadow: 0 0px 8px #cbd3e4;
 	line-height: 21px !important;
 	font-family: 'Open sans' !important;
 	border: none !important;
 }
 .v5-viewdropmenudiv a {
 	color: #1f5ba5 !important;
 }
 .v5-notesdropmenudiv {
 	top:140px ; 
 	-webkit-box-shadow: 0 0px 8px #cbd3e4;
     -moz-box-shadow: 0 0px 8px #cbd3e4;
          box-shadow: 0 0px 8px #cbd3e4;
 	line-height: 21px !important;
 	font-family: 'Open sans' !important;
 	border: none !important;
 }
 .v5-notesdropmenudiv a {
 	color: #1f5ba5 !important;
 }
 .v5-wssdropmenudiv {
 	-webkit-box-shadow: 0 0px 8px #cbd3e4;
     -moz-box-shadow: 0 0px 8px #cbd3e4;
          box-shadow: 0 0px 8px #cbd3e4;
 	line-height: 21px !important;
 	font-family: 'Open sans' !important;
 	border: none !important;
 }
 .v5-wssdropmenudiv a {
 	color: #1f5ba5 !important;
 }
 .v5-ssdropmenudiv {
 	-webkit-box-shadow: 0 0px 8px #cbd3e4;
     -moz-box-shadow: 0 0px 8px #cbd3e4;
          box-shadow: 0 0px 8px #cbd3e4;
 	line-height: 21px !important;
 	font-family: 'Open sans' !important;
 	border: none !important;
 }
 .v5-ssdropmenudiv a {
 	color: #1f5ba5 !important;
 }
 .v5-ssdropmenudiv {
 	-webkit-box-shadow: 0 0px 8px #cbd3e4;
     -moz-box-shadow: 0 0px 8px #cbd3e4;
          box-shadow: 0 0px 8px #cbd3e4;
 	line-height: 21px !important;
 	font-family: 'Open sans' !important;
 	border: none !important;
 }
 .v5-ssdropmenudiv a {
 	color: #1f5ba5 !important;
 }
 .v5-assocdropmenudiv {
 	top:105px; 
 	-webkit-box-shadow: 0 0px 8px #cbd3e4;
     -moz-box-shadow: 0 0px 8px #cbd3e4;
          box-shadow: 0 0px 8px #cbd3e4;
 	line-height: 21px !important;
 	font-family: 'Open sans' !important;
 	border: none !important;
 }
 .v5-assocdropmenudiv a {
 	color: #1f5ba5 !important;
 }
 .v5-highslide {
 	height: 24px !important;
 }
 .v5-tblfilter {
 	display: inline-table;
 }
 .v5-tblrownopadding, .v5-tblrowaltnopadding {
 	font-size: 10px !important;
 }
 .v5-totalSchActivityReport, .v5-tblheadertop3d {
 	background-color: #E4EBF8 !important;
 	font-weight: bold !important;
 } 
 .v5-tblrow-t {
 	padding: 0px !important;
 }
 .v5-tbllegendHeader {
 	background-color: #1f5ba5;
 	height: 24px;
 	color: #FFFFFF;
 	font-size: 12px;
 }
 .v5-tbllegendHeader img {
 	min-height: 9px;
 	min-width: 9px;
 }
 .v5-tblsubheader, .v5-subheader {
 	font-size: 11px !important;
 	background-color: #E4EBF8 !important;
 	color: #000000;
 }
 .v5-notblpad {
 	padding: 0px !important;
 }
.v5-scheduledShiftContainer  td {padding: 0px}

.v5-scheduledShiftContainerWeekLabel{width: 25%;font-weight: bold;font-size: 12px;text-align: left;cursor: pointer; margin-top: 3px;display: inline-block;}

.v5-colorContainer {border-top:0;background: none repeat scroll 0 0 #E4EBF8;}


.v5-PeopleAfterExtraShiftsContainer
{
	padding-top: 4px;
	
}
.v5-navigateToPageUIButtonContainer
{
	height: 23px;
}


.v5-div.gridbox_rflx {
    border: 1px solid #000000;
}

.v5-div.gridbox {
    overflow: hidden;
}
.v5-tblheadertop  
{  FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    padding: 4px;
    VERTICAL-ALIGN: middle;
    COLOR: #252D32;
    HEIGHT: 16px;
    FONT-FAMILY: 'Open Sans', sans-serif;
    BACKGROUND-COLOR: #E4EBF8;
}

.v5-tblrow-sp {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #1f5ba5;
    VERTICAL-ALIGN: middle;
    font-family: 'Open Sans', sans-serif;
    padding-left: 4px;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none;
}
.v5-tblrow {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    FONT-FAMILY: 'Open Sans', sans-serif;
    padding-left: 4px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none;
}

.v5-tblrow-h35 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    COLOR: #252D32;
    FONT-FAMILY: 'Open Sans', sans-serif;
    padding-left: 4px;
    HEIGHT: 35px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none;
}

.v5-tblrow-numeric {
    padding-right: 4px;
}

.v5-empDetailscontainer
{
	font-size: 14px;
}

.v5-containerNameLabel
{
	font-size: 12px;
}

.v5-departmentLabelContainer
{
	font-size: 12px;
}
.v5-departmentMultiSelectContainer
{	
	font-size: 12px;
	}
.v5-departmentMultiSelect
{
	overflow-y: auto;
    max-height: 139px;
}
.v5-requestTypeLabelContainer
{
	font-size:12px;
	
}

.v5-requestTypeMultiSelect
{
	overflow-y: auto;
    max-height: 139px;
}
.v5-requestStatusLabelContainer
{
	font-size :12px
	
}

.v5-requestStatusMultiSelect
{
	overflow-y: auto;
    max-height: 139px;
}

.v5-requestTypeMultiSelectContainer
{
	font-size:12px;
	
}
.v5-requestStatusMultiSelectContainer
{
	font-size:12px;
}

#filterImg, #filteroneImg, .v5-filterImg {
	padding: 0px;
	width: 20px;
}
.v5-tblrow-col {
	background-color: #1f5ba5;
    height: 24px;
    vertical-align: middle;
    color: #FFFFFF;
    font-weight: bold;	
}
.v5-rws-redstar, .v5-rws-blank {
	width: 8px;	
}
.v5-vert-55 {
	 height: 100%;
	 width: 1px; 
}
.v5-colExpImage {
	width: 24px;
}
.v5-labelbg {
	background-color: #598FCA; 
	height: 22px; 
	color: #FFFFFF;
}
.v5-pageList-select {
	min-width: 54px !important;	
	margin-right: 6px !important;
	padding-left: 0px !important;			
}
.v5-form-input {
	width: 200px !important;
	-webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: content-box;
}
.v5-form-minip, .v5-form-maxip {
	min-width: 61px !important;
}
.v5-form-select {
	min-width: 208px !important;
}
.v5-form-calselect {
	width: 174px !important;		
}
.v5-filter-input {
	width: 155px !important;
}
.v5-filter-select {
	width: 163px !important;
}
.v5-filter-calselect {
	width: 139px !important;
}
.v5-form-row, .v5-filter-row {
	height: 35px !important;
}
.v5-tab-row{
	height: 25px !important;
}
.v5-cus-select, .v5-workStat-row
{
	height: 28px !important;
}
.v5-workStatTab-row {
	height: 22px !important;
}
.v5-workStatTab-row td {
    font-weight: normal;
    padding-left: 4px !important;
}
.v5-workStatDept-activity{    
    padding-left: 22px;
    display: inline-block;
}
/* .v5-tblheader-normal a {
	color: #FFFFFF;
} */
.v5-cus-input
{
	height: 28px !important;
}
input[type=checkbox] {
	height: 15px !important;
	vertical-align: sub;
}
.v5-valign-top {
	vertical-align: top;
}
.v5-valign-mdl {
	vertical-align: middle;
}
.v5-valign-btm {
	vertical-align: bottom;
}
.v5-filler {
	FONT-SIZE: 7px;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-DECORATION: none;	
}
.v5-tab, .v5-tabheader {
	background: #1f5ba5 !important;
	color: #FFFFFF !important;
}
.v5-empCalFilterCriterion {
	line-height: normal;    
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding-left: 10px;
}
.v5-bdr {
	border: rgba(191, 209, 222, 0.15) 1px solid !important;
}
.v5-bdr-lt{
	border-left: rgba(191, 209, 222, 0.15) 1px solid !important; 
}
.v5-bdr-rt {
	border-right: rgba(191, 209, 222, 0.15) 1px solid !important;
}
.v5-bdr-top {
	border-top: rgba(191, 209, 222, 0.15) 1px solid !important;
}
.v5-bdr-btm {
	border-bottom: rgba(191, 209, 222, 0.15) 1px solid !important;
}
.v5-bdr1 {
	border: rgba(191, 209, 222, 0.3) 1px solid !important;
}
.v5-bdr1-lt{
	border-left: rgba(191, 209, 222, 0.3) 1px solid !important; 
}
.v5-bdr1-rt {
	border-right: rgba(191, 209, 222, 0.3) 1px solid !important;
}
.v5-bdr1-top {
	border-top: rgba(191, 209, 222, 0.3) !important;
}
.v5-bdr1-btm {
	border-bottom: rgba(191, 209, 222, 0.3)  !important;
}
.v5-bdr2 {
	border: rgba(191, 209, 222, 0.45) 1px solid !important;
}
.v5-bdr2-lt{
	border-left: rgba(191, 209, 222, 0.45) 1px solid !important; 
}
.v5-bdr2-rt {
	border-right: rgba(191, 209, 222, 0.45) 1px solid !important;
}
.v5-bdr2-top {
	border-top: rgba(191, 209, 222, 0.45) 1px solid !important;
}
.v5-bdr2-btm {
	border-bottom: rgba(191, 209, 222, 0.45) 1px solid !important;
}
.v5-bdr0 {
	border: rgba(191, 209, 222, 0.15) 0px solid !important;
}
.v5-bdr0-lt{
	border-left: rgba(191, 209, 222, 0.15) 0px solid !important;
}
.v5-bdr0-rt {
	border-right: rgba(191, 209, 222, 0.15) 0px solid !important;
}
.v5-bdr0-top {
	border-top: rgba(191, 209, 222, 0.15) 0px solid !important;
}
.v5-bdr0-btm {
	border-bottom: rgba(191, 209, 222, 0.15) 0px solid !important;
}
.v5-marg0 {
	margin: 0px !important;
}
.v5-marg1 {
	margin: 1px !important;
}
.v5-marg2 {
	margin: 2px !important;
}
.v5-marg3 {
	margin: 3px !important;
}
.v5-marg4 {
	margin: 4px !important;
}
.v5-marg5 {
	margin: 5px !important;
}
.v5-marg6 {
	margin: 6px !important;
}
.v5-marg7 {
	margin: 7px !important;
}
.v5-marg8 {
	margin: 8px !important;
}
.v5-marg9 {
	margin: 9px !important;
}
.v5-marg10 {
	margin: 10px !important;
}
.v5-marg0-lt {
	margin-left: 0px !important;
}
.v5-marg1-lt {
	margin-left: 1px !important;
}
.v5-marg2-lt {
	margin-left: 2px !important;
}
.v5-marg3-lt {
	margin-left: 3px !important;
}
.v5-marg4-lt {
	margin-left: 4px !important;
}
.v5-marg5-lt {
	margin-left: 5px !important;
	margin-top: 6px;
}
.v5-marg6-lt {
	margin-left: 6px !important;
}
.v5-marg7-lt {
	margin-left: 7px !important;
}
.v5-marg8-lt {
	margin-left: 8px !important;
}
.v5-marg9-lt {
	margin-left: 9px !important;
}
.v5-marg10-lt {
	margin-left: 10px !important;
}
.v5-marg0-rt {
	margin-right: 0px !important;
}
.v5-marg1-rt {
	margin-right: 1px !important;
}
.v5-marg2-rt {
	margin-right: 2px !important;
}
.v5-marg3-rt {
	margin-right: 3px !important;
}
.v5-marg4-rt {
	margin-right: 4px !important;
}
.v5-marg5-rt {
	margin-right: 5px !important;
}
.v5-marg6-rt {
	margin-right: 6px !important;
}
.v5-marg7-rt {
	margin-right: 7px !important;
}
.v5-marg8-rt {
	margin-right: 8px !important;
}
.v5-marg9-rt {
	margin-right: 9px !important;
}
.v5-marg10-rt {
	margin-right: 10px !important;
}
.v5-marg0-top {
	margin-top: 0px !important;
}
.v5-marg1-top {
	margin-top: 1px !important;
}
.v5-marg2-top {
	margin-top: 2px !important;
}
.v5-marg3-top {
	margin-top: 3px !important;
}
.v5-marg4-top {
	margin-top: 4px !important;
}
.v5-marg5-top {
	margin-top: 5px !important;
}
.v5-marg6-top {
	margin-top: 6px !important;
}
.v5-marg7-top {
	margin-top: 7px !important;
}
.v5-marg8-top {
	margin-top: 8px !important;
}
.v5-marg9-top {
	margin-top: 9px !important;
}
.v5-marg10-top {
	margin-top: 10px !important;
}
.v5-marg0-btm {
	margin-bottom: 0px !important;
}
.v5-marg1-btm {
	margin-bottom: 1px !important;
}
.v5-marg2-btm {
	margin-bottom: 2px !important;
}
.v5-marg3-btm {
	margin-bottom: 3px !important;
}
.v5-marg4-btm {
	margin-bottom: 4px !important;
}
.v5-marg5-btm {
	margin-bottom: 5px !important;
}
.v5-marg6-btm {
	margin-bottom: 6px !important;
}
.v5-marg7-btm {
	margin-bottom: 7px !important;
}
.v5-marg8-btm {
	margin-bottom: 8px !important;
}
.v5-marg9-btm {
	margin-bottom: 9px !important;
}
.v5-marg10-btm {
	margin-bottom: 10px !important;
}
.v5-pad0 {
	padding: 0px !important;
}
.v5-pad1 {
	padding: 1px !important;
}
.v5-pad2 {
	padding: 2px !important;
}
.v5-pad3 {
	padding: 3px !important;
}
.v5-pad4 {
	padding: 4px !important;
}
.v5-pad5 {
	padding: 5px !important;
}
.v5-pad6 {
	padding: 6px !important;
}
.v5-pad7 {
	padding: 7px !important;
}
.v5-pad8 {
	padding: 8px !important;
}
.v5-pad9 {
	padding: 9px !important;
}
.v5-pad10 {
	padding: 10px !important;
}
.v5-pad0-lt {
	padding-left: 0px !important;
}
.v5-pad1-lt {
	padding-left: 1px !important;
}
.v5-pad2-lt {
	padding-left: 2px !important;
}
.v5-pad3-lt {
	padding-left: 3px !important;
}
.v5-pad4-lt {
	padding-left: 4px !important;
}
.v5-pad5-lt {
	padding-left: 5px !important;
}
.v5-pad6-lt {
	padding-left: 6px !important;
}
.v5-pad7-lt {
	padding-left: 7px !important;
}
.v5-pad8-lt {
	padding-left: 8px !important;
}
.v5-pad9-lt {
	padding-left: 9px !important;
}
.v5-pad10-lt {
	padding-left: 10px !important;
}
.v5-pad0-rt {
	padding-right: 0px !important;
}
.v5-pad1-rt {
	padding-right: 1px !important;
}
.v5-pad2-rt {
	padding-right: 2px !important;
}
.v5-pad3-rt {
	padding-right: 3px !important;
}
.v5-pad4-rt {
	padding-right: 4px !important;
}
.v5-pad5-rt {
	padding-right: 5px !important;
}
.v5-pad6-rt {
	padding-right: 6px !important;
}
.v5-pad7-rt {
	padding-right: 7px !important;
}
.v5-pad8-rt {
	padding-right: 8px !important;
}
.v5-pad9-rt {
	padding-right: 9px !important;
}
.v5-pad10-rt {
	padding-right: 10px !important;
}
.v5-pad0-top {
	padding-top: 0px !important;
}
.v5-pad1-top {
	padding-top: 1px !important;
}
.v5-pad2-top {
	padding-top: 2px !important;
}
.v5-pad3-top {
	padding-top: 3px !important;
}
.v5-pad4-top {
	padding-top: 4px !important;
}
.v5-pad5-top {
	padding-top: 5px !important;
}
.v5-pad6-top {
	padding-top: 6px !important;
}
.v5-pad7-top {
	padding-top: 7px !important;
}
.v5-pad8-top {
	padding-top: 8px !important;
}
.v5-pad9-top {
	padding-top: 9px !important;
}
.v5-pad10-top {
	padding-top: 10px !important;
}
.v5-pad0-btm {
	padding-bottom: 0px !important;
}
.v5-pad1-btm {
	padding-bottom: 1px !important;
}
.v5-pad2-btm {
	padding-bottom: 2px !important;
}
.v5-pad3-btm {
	padding-bottom: 3px !important;
}
.v5-pad4-btm {
	padding-bottom: 4px !important;
}
.v5-pad5-btm {
	padding-bottom: 5px !important;
}
.v5-pad6-btm {
	padding-bottom: 6px !important;
}
.v5-pad7-btm {
	padding-bottom: 7px !important;
}
.v5-pad8-btm {
	padding-bottom: 8px !important;
}
.v5-pad9-btm {
	padding-bottom: 9px !important;
}
.v5-pad10-btm {
	padding-bottom: 10px !important;
}

.v5-tblheaderlightblue {
	
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    padding: 4px;
    VERTICAL-ALIGN: middle;
    COLOR: #ffffff;
    HEIGHT: 16px;
    FONT-FAMILY: 'Open Sans', sans-serif;
    BACKGROUND-COLOR: #598FCA;
}

.v5-sidebg-border {
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    FONT-FAMILY: 'Open Sans', sans-serif;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #F9F9F9;
	border-right: #f3f3f3 1px solid;
}

.v5-form-input-nb
{
	width:30px !important;
}

.v5-filler-4w
{
	 height: 4px;
	 display:block;
}

.v5-img-line
{
	vertical-align: middle;
    border: 0;
    height: 100%;
}
input[type="radio"] 
{
  vertical-align: middle;  
}

.v5-tblrow-z
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    VERTICAL-ALIGN: middle;
    BORDER-TOP: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-BOTTOM: rgba(191, 209, 222, 0.15) 1px solid;
    BORDER-LEFT: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-RIGHT: rgba(191, 209, 222, 0.15) 1px solid;
    FONT-FAMILY: 'Open Sans', sans-serif;
    /* padding-left: 4px; */
    HEIGHT: 32px;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none;
	white-space: normal;
}
.v5-tblrow-z1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #999999;
    VERTICAL-ALIGN: middle;
    BORDER-TOP: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-BOTTOM: rgba(191, 209, 222, 0.15) 1px solid;
    BORDER-LEFT: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-RIGHT: rgba(191, 209, 222, 0.15) 1px solid;
    FONT-FAMILY: 'Open Sans', sans-serif;
    /* padding-left: 4px; */
    HEIGHT: 32px;
    TEXT-DECORATION: none;
}
.v5-footer {
	BACKGROUND-COLOR: #EFEFEF !important;
}
.v5-header-img {
       height: 24px !important;
       width: 24px !important;
       cursor: pointer;
}
.v5-labelalt 
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: 'Open Sans', sans-serif;
    padding-left: 4px;
    BACKGROUND-COLOR: #F5F5F5;
    TEXT-DECORATION: none;
    BORDER-TOP: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-BOTTOM: rgba(191, 209, 222, 0.15) 1px solid;
    BORDER-LEFT: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-RIGHT: rgba(191, 209, 222, 0.15) 1px solid;
}

.v5-tblheader-normalfc {
    background-color: #e4ebf8;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    VERTICAL-ALIGN: middle;
    BORDER-TOP: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-BOTTOM: rgba(191, 209, 222, 0.15) 1px solid;
    BORDER-LEFT: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-RIGHT: rgba(191, 209, 222, 0.15) 1px solid;
    FONT-FAMILY: 'Open Sans', sans-serif;
    HEIGHT: 18px;
    TEXT-DECORATION: none;
}

.v5-tblrowfc-o {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    VERTICAL-ALIGN: middle;
    FONT-FAMILY: 'Open Sans', sans-serif;
    /* padding-left: 4px; */
    HEIGHT: 18px;
    BACKGROUND-COLOR: #FFEBBB;
    TEXT-DECORATION: none;
    BORDER-TOP: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-BOTTOM: rgba(191, 209, 222, 0.15) 1px solid;
    BORDER-LEFT: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-RIGHT: rgba(191, 209, 222, 0.15) 1px solid;
}
.v5-tblrowfc-u {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    VERTICAL-ALIGN: middle;
    FONT-FAMILY: 'Open Sans', sans-serif;
    /* padding-left: 4px; */
    HEIGHT: 18px;
    BACKGROUND-COLOR: #DDE8EE;
    TEXT-DECORATION: none;
    BORDER-TOP: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-BOTTOM: rgba(191, 209, 222, 0.15) 1px solid;
    BORDER-LEFT: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-RIGHT: rgba(191, 209, 222, 0.15) 1px solid;
}
.v5-tblrowfc-d {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    VERTICAL-ALIGN: middle;
    FONT-FAMILY: 'Open Sans', sans-serif;
    /* padding-left: 4px; */
    HEIGHT: 18px;
    BACKGROUND-COLOR: #e6ffd0;
    TEXT-DECORATION: none;
    BORDER-TOP: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-BOTTOM: rgba(191, 209, 222, 0.15) 1px solid;
    BORDER-LEFT: rgba(191, 209, 222, 0.15) 0px solid;
    BORDER-RIGHT: rgba(191, 209, 222, 0.15) 1px solid;
}
.v5-row
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #252D32;
    FONT-FAMILY: 'Open Sans', sans-serif;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none;
}
 .v5-fcal-row-day {
 	color: #80A6DC;
 	background-color: #E8EBF4; 
 }
 .v5-caltblrowalt {
 	background-color: #FFFFFF;
 }
 .v5-fcal-title {
 	background-color: #598ccc;
 	color: #FFFFFF;
 	padding-right: 4px;
 }
 .v5-fcal-row {
 	font-weight: normal;
 	background-color: #FFFFFF;
 	height: 18px;
 	padding: 1px;
 	border: 1px solid #FFFFFF;
 }
 .v5-fcal-row:HOVER {
	background-color: #E8F2FF;	
}
.v5-fcal-row-b {
	border: 1px solid #FFFFFF;
}
.v5-pictures {
	margin: 15px !important;
	margin-right: 50px !important;
}
.v5-zpTabsDefaultContent{
	border: none;
}
.v5-zpTabsDefault {
	border: none;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}
.zpTabsDefault a span span {
	font-size:12px;
}
.v5-zpTabsDefault a:HOVER{	
	background-color: #80A6DC;
	color: #FFFFFF;
}
.v5-zpTabsDefault a:HOVER span span{	
	background-color: #80A6DC;
	color: #FFFFFF;
}
.v5-zpTabsDefault a.zpTabsActive span span{
	background-color: #598ccc;
	color: #FFFFFF;
	border: none;
	font-weight: bold;
	font-size:12px;	
}
.v5-zpTabsDefault span span {
	font-weight: normal;
}
#searchFilter span, label {
	font-size: 11px;
}

.v5-label {
	font-size: 12px;
	color : #999999;
}
.ui-dialog-title {
	font-size: 11px;
}
.v5-btn-primary{
	color:#fff;
	background-color: #255e9a;
	border-color: #255e9a;
}
.v5-btn-secondary{
	color:#fff;
	background-color: #999999;
	border-color: #255e9a;
}
/*********************************Dropdown arrow********************************************/
.v5-arrow {
	width: 0;
	height: 0;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 11px solid #FFF;
	position:absolute;
	left:1px;
	top:-10px;
	z-index:1201;
}

.v5-arrow-border {
	width: 0;
	height: 0;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 11px solid #cbd3e4;
	position:absolute;
	top:-10px;
	z-index:1200;
}
.v5-arrow-left {
	left:44% !important;
}
.v5-arrow-center {
	left:50% !important;
}
.v5-arrow-dropdown {
	left:70% !important;
}
.v5-arrow-right {
	left:290px !important;
}
.v5-switch-module {
	padding-left: 3px;
}
.v5-form-control {
background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input:focus:invalid, textarea:focus:invalid, select:focus:invalid {
    color: #b94a48;
    border-color: #ee5f5b;
}
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
    border-color: #e9322d;
    -webkit-box-shadow: 0 0 6px #f8b9b7;
    -moz-box-shadow: 0 0 6px #f8b9b7;
    box-shadow: 0 0 6px #f8b9b7;
}
.stdcontainerbg {
	HEIGHT: 26px;
	padding-top: 0px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #1f5ba5;
	border-top: 1px solid #FFFFFF;
}
.stdcontainer-text {
	HEIGHT: 32px;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	VERTICAL-ALIGN: middle;
	FONT-FAMILY:  'Open Sans', sans-serif;
	padding-top: 3px;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: transparent
}
.v5-schedule-img{
	    display: block;
    height: 38px;
    width: 38px;
    border: 1px solid;
    line-height: 35px;
    border-color: #ccc;
    font-size: 18px;
    text-align: center;
    border-radius: 50%;
}
.v5-rta-img {
       height: 16px !important;
       width: 16px !important;
       cursor: pointer;
}
.center_auto {
	-webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}
/*@media only screen and (max-width: 768px) {

 	select {
    background-clip: padding-box !important;
    border-width: 2px !important;
    background: #ffffff url(../images/down_arrow.png) no-repeat 97% center !important;
    background: #ffffff url(../images/innercontainer-expand.png) no-repeat 97% center !important;
    font-size: 11px !important;
    padding: 3px 0px 3px 6px !important;
    border: 1px solid #ccc !important;
    border-radius: 0px !important;
    -webkit-appearance: none !important;
    -webkit-border-radius: 0px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    color: #666666 !important;
    font-weight: normal !important;
    height: auto !important;
    -webkit-appearance: none;
    min-width: 100px;
}
} */

.v5-audit-header-value {
	width:10%;text-align:center;border-right: 1px solid #999999;background-color: #dfeffc;border:rgb(191, 209, 222) 1px solid !important;height:20px;
}
.v5-audit-row-value {
	background-color: #FFFFFF;border:rgb(191, 209, 222) 1px solid !important;border-top:0px !important;
	width:10%;text-align:center;border-right: 1px solid #999999;height:20px;
}
.v5-audit-header-note {
	width:20%;text-align:center;border-right: 1px solid #999999;background-color: #dfeffc;border:rgb(191, 209, 222) 1px solid !important;height:20px;
}
.v5-audit-row-note {
	background-color: #FFFFFF;border:rgb(191, 209, 222) 1px solid !important;border-top:0px !important;
	width:20%;text-align:center;border-right: 1px solid #999999;height:20px;
}
.v5-audit-header {
	width:10%;text-align:center;border-right: 1px solid #999999;background-color: #dfeffc;border:rgb(191, 209, 222) 1px solid !important;height:20px;
}
.v5-audit-row {
	background-color: #FFFFFF;border:rgb(191, 209, 222) 1px solid !important;border-top:0px !important;
	width:10%;text-align:center;border-right: 1px solid #999999;height:20px;
}
.ui-widget-header{
	background-color: #1f5ba5;background:#1f5ba5;
}
.ui-dialog-title{
		background-color: #1f5ba5;
}
.ui-dialog-titlebar{
		background-color: #1f5ba5;
}

.v5-height-auto {height:auto !important;}
.v5-height25 {height:25% !important;}
.v5-height75 {height:75% !important;}
.v5-height100 {height:100% !important;}

.v5-width10 {width:10% !important;}
.v5-width15 {width:15% !important;}
.v5-width20 {width:20% !important;}
.v5-width25 {width:25% !important;}
.v5-width30 {width:30% !important;}
.v5-width40 {width:40% !important;}
.v5-width50 {width:50% !important;}
.v5-width60 {width:60% !important;}
.v5-width70 {width:70% !important;}
.v5-width80 {width:80% !important;}
.v5-width98 {width:98% !important;}
.v5-width100 {width:100% !important;}
.v5-width100p {width:100px !important;}

.v5-min-height32p{min-height:32px;}
.v5-min-height75p{min-height:75px;}
.v5-valign-top{vertical-align:top;}
.v5-float-rt {float:right;}
.v5-float-lt {float:left;}
.v5-display-inline-block {display:inline-block !important;}
.v5-display-inline-table {display:inline-table !important;}	